.navbar-nav > li:last-of-type a{
    
    background-color: red!important; 
    
    }
    .navbar-nav > li:last-of-type a:hover{ 
        
        color: white!important; opacity: 1!important;
        }

/*Social*/
section#block-menu-menu-social {
margin-top:15px;
}
/*Custom*/
.instend, .sm-logo {
    margin-left: auto;
    margin-right: auto;
    display: inherit;
    padding-bottom: 25px;
    }
.mapbox {
    margin-left: auto;
    margin-right: auto;
    }
    
body.not-front .main-container .container{
    background:rgba(255,255,255,1);
}
body.not-front .main-container .container a{
    color:#428bca;
}

header.header {
    background-image: url('/sites/jenniferboysko/files/bg/kickoff-wide2.jpg');
    background-position: 50% 0%;
}
header a.logo {
    padding: 0px 25px;
}

.custslog {
  display: block;
  float: left;
}
.slog {
    padding: 15px 5px 0px 5px;
    background-color: rgba(255,255,255,0.66);
}
.custlogo {
  width: 33%;
  display: inline-block;
}

.cusths {
  height: 225px;
  width: auto;
  display: inline-block;
}

.flex-direction-nav a {
	opacity: 0.5;
	top: 95%;
}

.nav>li>a:hover, .nav>li>a:focus {
    color: #43b4ed;
}

section.social ul > li a.social {
    width: 50px;
}

@media (max-width:540px) {
    .instend {
        max-width: 75%;
    }
    .sm-logo {
        max-width: 75%;
    }
    .mapbox {
        margin-bottom: 10px;
        }
    .featbox {
        margin-top: 25px;
    }
}
    
@media (min-width:541px) {
    .instend {
        max-width: 50%;
        }
    .sm-logo {
        max-width: 33%;
    }
    .mapbox {
        margin-bottom: 20px;
        }
    .featbox {
        margin-top: 30px;
    }
    }

@media (max-width:769px) {
    .custlogo {
        width: 50%;
        vertical-align: 150%;
    }
    .cusths {
        vertical-align: bottom;
    }
}
@media (max-width:991px) and (min-width:768px) {
    ul.navbar-nav {
        table-layout:auto !important;
    }    
}
body .secondary{background-color: #528097;}

.alert {
    h1 .alert{
        color: red;
    }
    background-color: rgba(155,155,155,.9);
    p .alert{
        color: black;}
    }
    .quicksignup .at input[type="submit"] {
    height: auto!important;
    margin: 0;
    padding: 10px 30px!important;
    text-align: center;
}
.at .btn-at-primary {
   
    color: #fff!important;
   
}
